name: Outline
website_url: https://www.getoutline.com/
description: An open, extensible, wiki for your team.
licenses:
  - BSD-3-Clause
platforms:
  - Nodejs
  - Docker
tags:
  - Wikis
source_code_url: https://github.com/outline/outline
depends_3rdparty: true
stargazers_count: 21888
updated_at: '2024-01-13'
archived: false
